Bug 77754 - Installer hangs when testing GUI
Installer hangs when testing GUI
Status: CLOSED DUPLICATE of bug 77755
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-12 20:48 EST by asad
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-12 20:48:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description asad 2002-11-12 20:48:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt; YComp 
5.0.0.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.After testing for vga card and monitor
2.On the resolution setting screen if you click on resolution the system halts
3.
	

Actual Results:  Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 391, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 879, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/xconfig_gui.py", line 84, in 
depth_cb
    store = self.currentRes
AttributeError: currentRes

Local variables in innermost frame:
depth: 0
data: <gtk.GtkListItem instance at 8a137a0>
self: <xconfig_gui.XCustomWindow instance at 8966f18>
widget: <gtk.GtkList instance at 8a5f8e0>

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S'50-70'
p7
sS'videoCardStateNode'
p8
S''
sS'serial'
p9
I0
sS'ddruidReadOnly'
p10
I0
sS'bootdisk'
p11
I1
sS'videoRamState'
p12
I2
sS'monitorOriginalName'
p13
S'Unprobed Monitor'
p14
sS'language'
p15
(itodo
Language
(dp16
S'langInfoByName'
p17
(dp18
S'Arabic (Yemen)'
p19
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p20
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p21
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p22
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p23
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p24
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p25
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p26
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p27
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p28
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p29
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p30
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p31
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p32
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p33
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p34
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p35
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p36
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p37
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p38
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p39
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p40
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p41
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p42
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p43
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p44
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p45
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p46
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p47
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p48
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p49
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p50
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p51
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p52
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p53
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p54
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p55
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p56
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p57
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p58
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p59
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p60
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p61
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p62
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p63
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p64
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p65
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p66
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p67
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p68
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p69
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p70
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p71
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p72
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p73
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p74
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p75
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p76
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p77
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p78
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p79
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p80
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p81
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p82
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p83
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p84
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p85
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p86
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p87
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p88
(S'en_GB'
p89
S'iso01'
p90
S'lat0-sun16'
p91
tsS'Russian'
p92
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p93
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p94
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p95
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p96
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p97
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p98
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p99
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p100
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p101
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p102
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p103
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p104
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p105
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p106
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p107
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p108
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p109
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p110
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p111
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p112
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p113
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p114
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p115
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p116
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p117
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p118
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p119
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p120
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p121
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p122
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p123
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p124
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p125
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p126
(lp127
g48
ag81
ag52
ag31
ag100
ag27
ag78
ag28
ag22
ag25
ag50
ag26
ag99
ag108
ag122
ag75
ag104
ag61
ag19
ag98
ag118
ag55
ag60
ag32
ag76
ag54
ag85
ag44
ag117
ag124
ag111
ag43
ag88
ag116
ag102
ag58
ag51
ag84
ag29
ag66
ag94
ag121
ag56
ag82
ag101
ag110
ag33
ag105
ag30
ag57
ag62
ag80
ag112
ag96
ag115
ag38
ag34
ag65
ag103
ag123
ag53
ag77
ag21
ag79
ag106
ag35
ag72
ag24
ag125
ag49
ag93
ag70
ag68
ag47
ag63
ag92
ag46
ag45
ag71
ag113
ag20
ag59
ag74
ag97
ag42
ag109
ag39
ag69
ag23
ag41
ag37
ag95
ag86
ag64
ag40
ag119
ag73
ag67
ag114
ag87
ag107
ag83
ag120
ag36
asS'info'
p128
(dp129
S'SYSFONT'
p130
g91
sS'SUPPORTED'
p131
S'en_GB:en:en_US:en'
p132
sS'SYSFONTACM'
p133
g90
sS'LANG'
p134
g89
ssS'supported'
p135
(lp136
S'English (Great Britain)'
aS'English (USA)'
asS'default'
p137
S'English (Great Britain)'
p138
sbsS'instClass'
p139
(icustom
InstallClass
(dp140
S'rootPasswordCrypted'
p141
I0
sS'raidList'
p142
(lsS'nameserver'
p143
S''
sS'x'
NsS'rootPassword'
p144
NsS'makeBootdisk'
p145
I0
sS'installType'
p146
NsS'postScript'
p147
NsS'earlySwapOn'
p148
I0
sS'networkDevice'
p149
NsS'fstab'
p150
(lsS'clearText'
p151
NsS'lilo'
p152
(S'mbr'
p153
I1
S''
tsg15
NsS'name'
p154
S''
sS'postInChroot'
p155
I0
sS'pixmap'
p156
S''
sS'partitions'
p157
(lp158
(S'/boot'
p159
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I700
I-1
I1
t(S''
I-1
I0
t(I0
I0
Comment 1 Michael Fulbright 2002-11-14 17:37:13 EST

*** This bug has been marked as a duplicate of 77755 ***

Note You need to log in before you can comment on or make changes to this bug.